@media screen and (min-width: 320px) {
	td {
		border: 1px solid;
		padding: 0;
		text-align: center;
	}

	table {
		border-collapse: collapse;
	}

	th {
		border: 1px solid;
	}

	tr:nth-child(2n) {
		background-color: grey;
	}

	body {
		margin: 0;
	}

	.lambda {
		width:100%;
		background-color: black; 
		padding: 10px;
		height: 120px;
		color: white;
		font-family: courier;
	}

	.lambda-logo {
		float: left; 
		margin: 10px; 
		width: 100px; 
		height: 100px;
	}

	.lambda-site {
		background-color: #FF7300; 
		padding: 10px;
	}

	.menu, .hyperlink, .form, .table {
		max-width: 960px; 
		background-color: #fff; 
		margin: 0 auto; 
		margin-top: 20px; 
		padding: 0;
	}

	.menu {
		display: flex;
		flex-direction: column;
	}

	.flexbox {
		display: flex;
		flex-direction: column;
		overflow: scroll;
	}

	.form {
		order: 1;
	}

	.table {
		order: 2;
	}
}

@media screen and (min-width: 768px) {
	.menu {
		flex-direction: row;
		justify-content: center;
	}
	.menu a{
		padding-right: 10px;
	}
	.form {
		order: 2;
	}

	.table {
		order: 1;
	}
}
